@charset "UTF-8";

/*=====================================================================*/
/* SNS */
/*=====================================================================*/

#share ul{
	width: 340px;
	height:auto;
	margin: 10px auto 0;
}
@media screen and ( max-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#share ul{
	width: 100%;
	margin: 0 auto;
	padding-top: 15px;
	text-align: center;
	z-index: 300;
}
}

#share li{
	font-size:14px;
	float:left;
	text-align:center;
	width:75px;
	margin-left:10px;
	margin-bottom:8px;
	border-radius:3px;
	list-style:none;
}
@media screen and ( max-width:1100px ){/* SP+TB =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- */
#share li{
	width:17%;
	float:none;
	display: inline-block;
}
}

#share li.share-twitter{
	background:#55acee;
	box-shadow:0 2px #2795e9;
}
#share li.share-twitter:hover{
	background:#83c3f3;
}
#share li.share-facebook{
	background:#3b5998;
	box-shadow:0 2px #2d4373;
}
#share li.share-facebook:hover{
	background:#4c70ba;
}
#share li.share-google{
	background:#dc4e41;
	box-shadow:0 2px #c23321;
}
#share li.share-google:hover{
	background:#e47365;
}
#share li.share-mixi{
	background:#f9f2b7;
	box-shadow:0 2px #d1ad5a;
}
#share li.share-mixi:hover{
	background:#fffed2;
}
#share li.share-line{
	background:#00b900;
	box-shadow:0 2px #009d00;
}
#share li.share-line:hover{
	background:#2bd92b;
}
#share a{
	display:block;
	height:27px;
	padding-top:6px;
	color:#ffffff;
	text-decoration:none;
}
#share a:hover{
	text-decoration:none;
	color:#ffffff;
}





#footerLink{
clear: both;
padding: 50px 0 20px;
text-align: center;
}